» Ubuntu » Packages

Error

two or more packages specified (ruby-mixlib-log raring)